@charset "UTF-8";
/*---------------------------------------------------------------------------------
style.css
---------------------------------------------------------------------------------*/
:root {
 --main-color: #333333;
 --font-color: #333333;
 --link-color: #333333;
 --red: #bc2426;
 --cnt-width: 1200px;
 --max-width: 1200px;
 --sp-width: 400px;
 --pc-font: 15px;
 --sp-font: 13px;
 --sans-serif: "Open Sans", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
 --font1: ryo-display-plusn, serif;
 --font2: "游明朝", "Yu Mincho", YuMincho, serif;
 --vw: 100 / var(--sp-width);
}
@font-face {
 font-family: "Typefesse";
 src: url("typefesse.woff2") format("woff2"), url("typefesse.woff") format("woff");
 font-display: swap;
}
html {
 visibility: hidden;
}
html.wf-active {
 visibility: visible;
}
body {
 font-family: var(--sans-serif);
 color: var(--font-color);
 font-feature-settings: "palt";
 line-height: 1.6;
 letter-spacing: 0.07em;
 font-weight: 400;
}
h1, h2, h3, h4, h5 {
 line-height: inherit;
 font-size: inherit;
 font-weight: inherit;
}
a {
 color: var(--link-color);
 text-decoration: none;
}
i {
 font-style: normal;
}
input {
 font-family: var(--sans-serif);
 color: var(--font-color);
}
.ttl1 {
 text-align: center;
}
.btn1 {
 display: block;
 border: solid 1px #333;
 background: #fff;
 margin: 0 auto;
 font-weight: bold;
 text-align: center;
 border-radius: 40px;
 position: relative;
 transition: 0.5s;
 text-decoration: none !important;
}
.btn1:hover {
 color: #ffffff;
 background: var(--main-color);
 opacity: 10;
 text-decoration: none !important;
}
.btn1:hover svg .cls-1, .btn1:hover svg .cls-2 {
 transition: 0.6s;
}
.fixed {
 position: fixed;
 width: 100%;
 height: 100%;
}
.h_fixed {
 position: fixed !important;
 top: 0 !important;
 z-index: 1000;
 background: #fff !important;
}
.font1 {
 font-family: var(--font1);
 font-weight: 700;
 line-height: 1.4;
 letter-spacing: 0.08em;
}
.font2 {
 font-family: var(--font2);
 line-height: 1.4;
}
.red {
 color: #bc2426;
}
@media screen and (min-width: 768px) {
 body {
  font-size: var(--pc-font);
  overflow-y: scroll;
 }
 a {
  transition: 0.3s;
 }
 a:hover {
  opacity: 0.75;
 }
 #wrapper {
  padding-top: 130px;
 }
 .wrap {
  padding: 0 40px;
  margin: 0 auto 120px;
  box-sizing: content-box;
  width: var(--cnt-width);
 }
 .ttl1 {
  margin-bottom: 50px;
  font-size: 38px;
 }
 .ttl2,
 .page_ttl {
  font-size: 32px;
  padding-bottom: 20px;
  margin-bottom: 60px;
  border-bottom: solid 2px #333;
 }
 .btn1 {
  height: 64px;
  line-height: 64px;
  font-size: 15px;
 }
}
@media screen and (max-width: 767px) {
 body {
  font-size: var(--sp-font);
 }
 img {
  /*width: 100%;*/
  max-width: 100%;
 }
 #wrapper {
  padding-top: 60px;
 }
 .wrap {
  margin: 0 20px 80px;
 }
 .ttl1 {
  margin-bottom: 24px;
  font-size: 26px;
 }
 .ttl2,
 .page_ttl {
  font-size: 24px;
  padding-bottom: 15px;
  margin-bottom: 40px;
  border-bottom: solid 2px #333;
 }
 .btn1 {
  height: 50px;
  line-height: 50px;
  font-size: 13px;
 }
}
/*=================================================================================
base layout
=================================================================================*/
#wrapper {
 width: 100%;
 position: relative;
}
.h_wrap {
 width: 100%;
 position: absolute;
 top: 0;
}
.header {
 width: 100%;
 margin: 0 auto;
 position: relative;
}
.w_cnt {
 width: 100%;
}
#main_img {
 width: 100%;
 max-width: 1600px;
 margin: 0 auto;
}
.main_cnt {
 width: 100%;
}
.wrap {
 max-width: var(--max-width);
}
.f_wrap {
 width: 100%;
 background: #f0f0f0;
}
.footer {
 width: 100%;
 max-width: var(--max-width);
 margin: 0 auto;
}
/*---------------------------------------------------------------------------
device 768px以上
---------------------------------------------------------------------------*/
@media screen and (min-width: 768px) {
 /*
  header
  ----------------------------------------------------------------------------*/
 .header {
  min-width: 1280px;
  width: 100%;
  height: 130px;
  padding: 0 40px;
 }
 .header .h_logo {
  position: absolute;
  top: 20px;
  left: 40px;
 }
 .header .h_logo img {
  width: 181px;
 }
 .header .h_txt {
  font-size: 13px;
  position: absolute;
  top: 57px;
  left: 250px;
 }
 .header .h_menu {
  display: flex;
  position: absolute;
  top: 57px;
  right: 146px;
 }
 .header .h_menu li {
  position: relative;
  line-height: 1;
  font-size: 16px;
 }
 .header .h_menu li::after {
  content: "";
  display: block;
  background: var(--main-color);
  position: absolute;
  width: 1px;
  height: 16px;
  top: 0;
  right: 0;
 }
 .header .h_menu li:last-child:after {
  display: none;
 }
 .header .h_menu li a {
  position: relative;
  padding: 0 16px;
 }
 .header .h_menu li .menu_cart {
  position: relative;
 }
 .header .h_menu li .menu_cart .fs-client-cart-count {
  color: #ffffff;
  background: #000000;
  text-align: center;
  font-family: var(--sans-serif);
  width: 18px;
  height: 18px;
  line-height: 18px;
  font-size: 9px;
  border-radius: 9px;
  position: absolute;
  top: -2px;
  right: -26px;
 }
 .header .h_menu li .menu_cart::before {
  content: "";
  background: url(../img/common/icon_cart.svg) no-repeat;
  background-size: 21px auto;
  width: 21px;
  height: 21px;
  position: absolute;
  top: -4px;
  right: -10px;
  z-index: 10;
 }
 .header .btn_menu {
  background: var(--main-color);
  border-radius: 35px;
  width: 70px;
  height: 70px;
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
 }
 .header .btn_menu i {
  display: block;
  width: 20px;
  height: 1px;
  background: #fff;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  transition: 0.5s;
 }
 .header .btn_menu .i1 {
  top: 0;
  bottom: 0;
 }
 .header .btn_menu .i2 {
  top: 29px;
 }
 .header .btn_menu .i3 {
  bottom: 28px;
 }
 .header .close .i1 {
  opacity: 0;
  transition: 0.3s;
 }
 .header .close .i2 {
  width: 21px;
  transform: rotate(45deg);
  transition: 0.3s;
  top: 36px;
 }
 .header .close .i3 {
  width: 21px;
  transform: rotate(-45deg);
  transition: 0.3s;
  bottom: 33px;
 }
 .g_nav .h_nav_box {
  background: #fff;
  width: 495px;
  border-radius: 8px;
  box-shadow: 0px 0px 2px 1px rgba(0, 0, 0, 0.2);
  position: fixed;
  top: 130px;
  right: 10px;
  z-index: 100;
  display: none;
 }
 .g_nav .search_box {
  position: relative;
  margin: 25px 25px 40px;
 }
 .g_nav input {
  width: 360px;
  height: 40px;
  line-height: 41px;
  border-radius: 20px;
  padding: 0 10px 0 48px;
  border: 1px solid var(--main-color);
  font-size: var(--pc-font);
 }
 .g_nav .searchSubmit {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 40px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: transparent;
  border: none;
 }
 .g_nav .nav_inner {
  margin: 0 50px 60px;
 }
 .g_nav .nav_inner .menu_list03 dl {
  display: grid;
 }
 .g_nav .nav_inner .menu_list03 dt {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
 }
 .g_nav .nav_inner .menu_list03 dd {
  line-height: 32px;
 }
 .g_nav .nav_inner .menu_list03 .list01 {
  grid-column-start: 2;
  grid-row-start: 1;
  grid-row-end: 3;
  padding-left: 40px;
  border-left: solid 1px #ddd;
  margin-left: -1px;
 }
 .g_nav .nav_inner .menu_list03 .list02 {
  grid-row-start: 2;
  border-right: solid 1px #ddd;
  padding-right: 40px;
 }
 .g_nav .nav_inner .menu_list03 .list03 {
  grid-column-start: 1;
  grid-column-end: 2;
  border-right: solid 1px #ddd;
  padding-right: 40px;
  padding-bottom: 40px;
 }
 .h_fixed .header {
  height: 90px;
 }
 .h_fixed .header .h_logo {
  top: 14px;
  left: 40px;
 }
 .h_fixed .header .h_logo img {
  width: 125px;
 }
 .h_fixed .header .h_txt {
  top: 36px;
  left: 196px;
 }
 .h_fixed .header .h_menu {
  top: 37px;
 }
 .h_fixed .header .btn_menu {
  top: 8px;
 }
 /*
  footer
  ----------------------------------------------------------------------------*/
 .f_wrap {
  min-width: 1280px;
  padding: 80px 0 40px;
  position: relative;
 }
 .footer {
  width: var(--cnt-width);
  padding: 0 40px;
  box-sizing: content-box;
 }
 .footer .bnr_slider {
  margin-bottom: 60px;
 }
 .footer .other_list {
  display: flex;
  flex-wrap: wrap;
 }
 .footer .other_list li {
  margin-right: 30px;
  width: 380px;
 }
 .footer .other_list li:nth-child(3n) {
  margin-right: 0;
 }
 .footer .other_list li:nth-child(n+4) {
  margin-top: 30px;
 }
 .footer .other_list li a {
  display: flex;
  align-items: center;
  width: 380px;
  background: #fff;
 }
 .footer .other_list li p {
  margin-left: 30px;
 }
 .footer .other_list li img {
  width: 100px;
 }
 .footer .footer_guide {
  display: flex;
  margin-bottom: 80px;
 }
 .footer .footer_guide li {
  width: 400px;
  border-right: 1px solid #333;
  padding-bottom: 45px;
  position: relative;
 }
 .footer .footer_guide li:nth-child(1) {
  padding-right: 40px;
 }
 .footer .footer_guide li:nth-child(2) {
  padding-left: 40px;
  padding-right: 40px;
 }
 .footer .footer_guide li:nth-child(3) {
  padding-left: 40px;
  border: none;
 }
 .footer .footer_guide li h4 {
  text-align: center;
  font-size: var(--pc-font);
  font-weight: bold;
  margin-bottom: 22px;
 }
 .footer .footer_guide li .f_cardlist {
  display: block;
  width: 270px;
  margin-left: 0.5em;
 }
 .footer .footer_guide li p {
  margin-bottom: 30px;
 }
 .footer .footer_guide li .btn1 {
  width: 230px;
  height: 45px;
  line-height: 45px;
  font-size: 14px;
  position: absolute;
  bottom: 0;
  left: calc(50% - 115px);
  background: none;
 }
 .footer .footer_guide li .btn1:hover {
  background: var(--main-color);
 }
 .footer .footer_nav_box {
  display: flex;
  justify-content: space-between;
 }
 .footer .footer_nav_box ul {
  display: flex;
 }
 .footer .footer_nav_box ul li {
  margin-right: 15px;
  font-size: 14px;
 }
 .footer .footer_nav_box small {
  font-size: 13px;
 }
 .footer .fixed_icon {
  display: none;
  text-align: center;
  margin: 0 20px 40px 0;
  position: fixed;
  bottom: 10px;
  right: 10px;
  z-index: 10;
 }
 .footer .fixed_icon li {
  margin-bottom: 15px;
 }

 /*
  common cnt
  ----------------------------------------------------------------------------*/
 .bnr_cam {
  max-width: var(--cnt-width);
  /*margin: 10px auto 25px;*/
		margin: 0 auto 25px;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
 }
 .bnr_cam a {
  display: block;
  width: 588px;
 }
 .bnr_cam a:nth-child(2n) {
  margin-left: 24px;
 }
 .bnr_cam a:nth-child(n+3) {
  margin-top: 28px;
 }
.f_bnr {
 　margin: 10px auto 60px !important;
  }
 .news_important {
  width: var(--cnt-width);
  margin: 10px auto 70px;
  box-sizing: content-box;
  padding: 0 40px;
 }
 .news_important ul {
  border-top: solid 1px var(--main-color);
 }
 .news_important ul li {
  border-bottom: solid 1px var(--main-color);
 }
 .news_important ul a {
  display: block;
  line-height: 1.6;
  padding: 5px 30px 5px 5px;
  position: relative;
  font-weight: bold;
 }
 .news_important ul a b {
  color: var(--red);
  padding-right: 0.5em;
 }
 .news_important ul a::after {
  content: "";
  display: block;
  background: url(../img/common/arrow_black_r.svg) no-repeat;
  background-size: 8px auto;
  width: 8px;
  height: 13px;
  position: absolute;
  top: calc(50% - 7px);
  right: 15px;
 }
 /*
  PC layout 2column
  ----------------------------------------------------------------------------*/
 .fs-l-main {
  flex-direction: row-reverse;
  padding: 0 40px;
  margin-top: 60px;
  margin-bottom: 60px;
  width: var(--cnt-width);
  box-sizing: content-box;
 }
 .fs-l-pageMain {
  width: 940px;
 }
 .sidebar {
  width: 200px;
 }
 .fs-l-pageMain {
  /*padding-top: 20px;*/
 }
 .sidebar a:hover {
  text-decoration: underline;
  opacity: 10;
 }
 .sidebar .side_box:nth-child(n+2) {
  margin-top: 60px;
 }
 .sidebar .side_box:last-child {
  margin-bottom: 100px;
 }
 .sidebar h2 {
  font-size: 16px;
  font-weight: bold;
  padding: 10px 0;
  border-bottom: solid 1px #797979;
 }
 .sidebar h3 {
  font-size: 15px;
  font-weight: bold;
 }
 .sidebar h3:nth-child(n+2) {
  margin-top: 25px;
 }
 .sidebar h3 .sidenew{
  font-size: 0.9rem;
  background-color: #9b1d20;
  color: #fff;
  padding: 0.3em;
  vertical-align: middle;
 }
 .sidebar .side_list1 li {
  margin-top: 10px;
  line-height: 1;
 }
 .sidebar .side_list1 li::before {
  content: "∟";
  color: #ddd;
  margin-right: 5px;
 }
 .sidebar .side_list1 a {
  font-size: 15px;
 }
 .sidebar .side_list2 {
  margin-top: 30px;
 }
 .sidebar .side_list2 li {
  line-height: 1;
 }
 .sidebar .side_list2 li:nth-child(n+2) {
  margin-top: 10px;
 }
 .sidebar .side_list2 a {
  font-size: 13px;
 }
 .sidebar .side_list3 {
  margin-top: 30px;
 }
 .sidebar .side_list3 li:nth-child(n+2) {
  margin-top: 20px;
 }
 .sidebar .side_list3 a {
  font-size: 15px;
 }
 .sidebar .side_list4 {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
 }
 .sidebar .side_list4 li {
  margin: 0 8px 8px 0;
 }
 .sidebar .side_list4 a {
  display: block;
  font-size: 15px;
  line-height: 1;
  padding: 5px 10px;
  border: solid 1px #333;
  border-radius: 14px;
  letter-spacing: 0;
 }
 .sidebar .side_list4 a:hover {
  text-decoration: none;
  color: #fff;
  background: #333;
 }
 .fs-c-breadcrumb {
  font-size: 12px;
  margin-top: 100px;
 }
 .fs-c-breadcrumb + .fs-c-breadcrumb {
  margin-top: 0px;
 }
 .fs-c-breadcrumb__list {
  padding: 0;
 }
 /* fixed カートアイコン */
 .fs-p-scrollingCartButton {
  display: none;
 }
 .no_wrap {
  width: 100%;
  padding: 0;
  margin: 0 auto 40px;
  display: block;
  max-width: initial;
 }
 .base_wrap {
  margin: 0 auto 40px;
  display: block;
  max-width: initial;
 }
 .base_wrap .fs-l-pageMain {
  width: 960px;
  margin: 0 auto;
 }
}
/* 768以上 end ======= */
/*---------------------------------------------------------------------------
device 767px以下
---------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
 .fs-l-page .bnr_cam {
  /*margin-top: 20px;*/
		margin-top: 10px
 }
 .fs-l-main {
  margin-bottom: 40px !important;
  padding: 0 20px;
 }
 .no_wrap {
  width: 100%;
  padding: 0;
  margin: 0 auto 40px;
  display: block;
 }
 .header {
  height: 60px;
 }
 .header .h_logo {
  position: absolute;
  top: 6px;
  left: 15px;
 }
 .header .h_logo img {
  width: 97px;
 }
 .header .h_menu {
  display: flex;
  position: absolute;
  top: 8px;
  right: 60px;
 }
 .header .h_menu li {
  text-align: center;
  position: relative;
  line-height: 1;
 }
 .header .h_menu li a {
  display: block;
  font-family: var(--sans-serif);
  font-size: 10px;
  padding: 0;
  position: relative;
 }
 .header .h_menu li a::before {
  content: "";
  display: block;
  width: 60px;
  height: 28px;
  margin-bottom: 3px;
 }
 .header .h_menu li .menu_item::before {
  background: url(../img/common/icon_item.svg) no-repeat center;
  background-size: 18px auto;
 }
 .header .h_menu li .menu_event::before {
  background: url(../img/common/icon_shop.svg) no-repeat center;
  background-size: 21px auto;
 }
 .header .h_menu li .menu_cart::before {
  background: url(../img/common/icon_cart.svg) no-repeat center;
  background-size: 18px auto;
 }
 .header .h_menu li .menu_cart .fs-client-cart-count {
  color: #ffffff;
  background: #000000;
  text-align: center;
  font-family: var(--sans-serif);
  width: 17px;
  height: 17px;
  line-height: 17px;
  border-radius: 9px;
  position: absolute;
  top: 2px;
  right: 5px;
  letter-spacing: 0;
 }
 .header .btn_menu {
  background: var(--main-color);
  border-radius: 35px;
  width: 44px;
  height: 44px;
  position: absolute;
  top: 9px;
  right: 9px;
 }
 .header .btn_menu i {
  display: block;
  width: 20px;
  height: 1px;
  background: #fff;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  transition: 0.5s;
 }
 .header .btn_menu .i1 {
  top: 0;
  bottom: 0;
 }
 .header .btn_menu .i2 {
  top: 29px;
 }
 .header .btn_menu .i3 {
  bottom: 28px;
 }
 .header .close .i1 {
  opacity: 0;
  transition: 0.3s;
 }
 .header .close .i2 {
  width: 18px;
  transform: rotate(45deg);
  transition: 0.3s;
  top: 22px;
 }
 .header .close .i3 {
  width: 18px;
  transform: rotate(-45deg);
  transition: 0.3s;
  bottom: 21px;
 }
 .g_nav .h_nav_box {
  width: 100%;
  min-height: 100%;
  background: rgba(0, 0, 0, 0.7);
  position: fixed;
  top: 60px;
  right: 0;
  z-index: 100;
  overflow-y: scroll;
  display: none;
 }
 .g_nav .h_nav_inner {
  background: #fff;
  width: 310px;
  position: absolute;
  padding: 10px 0 80px;
  top: 0;
  right: 0;
 }
 .g_nav .search_box {
  position: relative;
  margin: 0 20px 20px;
 }
 .g_nav input {
  width: 265px;
  height: 40px;
  line-height: 41px;
  border-radius: 20px;
  padding: 0 10px 0 48px;
  border: 1px solid var(--main-color);
  font-size: var(--sp-font);
 }
 .g_nav .searchSubmit {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 48px;
  height: 40px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: transparent;
  border: none;
 }
 .g_nav .searchSubmit img {
  width: 19px;
  height: 19px;
 }
 .g_nav .nav_inner {
  margin: 0 0 60px;
 }
 .g_nav .nav_inner dt {
  height: 30px;
  line-height: 30px;
  background: #f5f5f5;
  color: #999999;
  padding: 0 20px;
 }
 .g_nav .nav_inner dd {
  margin: 0 20px;
  border-bottom: 1px solid #dddddd;
 }
 .g_nav .nav_inner dd ul {
  margin: 10px 0;
  display: none;
 }
 .g_nav .nav_inner dd .event_select {
  font-size: 0;
  margin-top: 20px;
 }
 .g_nav .nav_inner dd .event_select li {
  display: inline-block;
  margin: 0 6px 9px 0;
 }
 .g_nav .nav_inner dd .event_select li a {
  display: block;
  height: 26px;
  line-height: 26px;
  padding: 0 12px;
  border: solid 1px #848484;
  border-radius: 13px;
  font-size: var(--sp-font);
 }
 .g_nav .nav_inner dd a {
  display: block;
  height: 40px;
  line-height: 40px;
 }
 .g_nav .nav_inner dd span {
  display: block;
  height: 40px;
  line-height: 40px;
  position: relative;
 }
 .g_nav .nav_inner dd span:after {
  content: "";
  display: block;
  background: url(../img/common/icon_plus.svg) no-repeat;
  background-size: 11px auto;
  width: 11px;
  height: 11px;
  position: absolute;
  top: calc(50% - 5px);
  right: 20px;
 }
 .g_nav .nav_inner dd .on {
  border-bottom: 1px solid #dddddd;
 }
 .g_nav .nav_inner dd .on:after {
  content: "";
  display: block;
  background: url(../img/common/icon_minus.svg) no-repeat;
  background-size: 11px auto;
  width: 11px;
  height: 1px;
  position: absolute;
  top: calc(50% - 1px);
  right: 20px;
 }
 .g_nav .nav_inner dd li a {
  display: block;
  height: 34px;
  line-height: 34px;
  padding: 0 10px 0 12px;
 }
 .g_nav .menu_list01 dd:last-child,
 .g_nav .menu_list02 dd:last-child,
 .g_nav .menu_list03 dd:last-child {
  border-bottom: none;
 }
 .f_wrap {
  padding: 40px 0 12px;
  margin-top: 20px;
 }
 .footer {
  position: relative;
 }
 .footer .bnr_slider {
  overflow: hidden;
  position: relative;
  padding-bottom: 23px;
 }
 .footer .swiper-horizontal > .swiper-pagination-bullets, .footer .swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: 0px;
  line-height: 1;
 }
 .footer .swiper-pagination-bullet-active {
  background: var(--main-color);
 }
 .footer .other_list li a {
  display: flex;
  align-items: center;
  background: #ffffff;
 }
 .footer .other_list li img {
  width: 17.5vw;
 }
 .footer .other_list li p {
  margin-left: 2.5vw;
  font-size: 12px;
 }
 .footer .footer_guide {
  display: flex;
  margin-bottom: 80px;
 }
 .footer .footer_guide li {
  width: 400px;
  border-right: 1px solid #333;
  padding-bottom: 45px;
  position: relative;
 }
 .footer .footer_guide li:nth-child(1) {
  padding-right: 40px;
 }
 .footer .footer_guide li:nth-child(2) {
  padding-left: 40px;
  padding-right: 40px;
 }
 .footer .footer_guide li:nth-child(3) {
  padding-left: 40px;
  border: none;
 }
 .footer .footer_guide li h4 {
  text-align: center;
  font-size: var(--pc-font);
  margin-bottom: 22px;
 }
 .footer .footer_guide li .f_cardlist {
  display: block;
  width: 149px;
  margin-left: 1em;
 }
 .footer .footer_guide li p {
  margin-bottom: 30px;
 }
 .footer .footer_guide li .btn1 {
  width: 230px;
  height: 45px;
  line-height: 45px;
  position: absolute;
  bottom: 0;
  left: calc(50% - 115px);
 }
 .footer .fixed_icon {
  margin: 40px 0;
 }
 .footer .fixed_icon ul {
  display: flex;
  justify-content: center;
		align-items: center;
 }
 .footer .fixed_icon ul li {
  margin: 0 11px;
 }
 .footer .fixed_icon .pagetop {
  position: absolute;
  bottom: 20px;
  right: 10px;
 }
 .footer .fixed_icon .pagetop a {
  display: block;
 }
 .footer .fixed_icon .pagetop a img {
  width: 34px;
  height: 34px;
 }
 .footer .footer_nav_box {
  flex-direction: column;
 }
 .footer .footer_nav_box ul {
  display: block;
  text-align: center;
  margin: 0 0 50px;
 }
 .footer .footer_nav_box ul li {
  display: inline;
  margin: 0;
 }
 .footer .footer_nav_box ul li:nth-child(2):after {
  content: "\a";
  white-space: pre;
 }
 .footer .footer_nav_box ul li:nth-child(2n):before {
  content: "｜";
 }
 .footer .footer_nav_box ul li a {
  font-size: 12px;
  line-height: 1.6;
  margin: 0 4px;
 }
 .footer .footer_nav_box small {
  display: block;
  text-align: center;
  font-size: 11px;
 }
 .footer .fs-l-page .f_bnr {
 　margin-top: 30px;	
 }
 /*
  common cnt
  ----------------------------------------------------------------------------*/
 .bnr_cam {
  margin-bottom: 10px;
 }
 .bnr_cam a {
  display: block;
 }
 .bnr_cam a:nth-child(n+2) {
  margin-top: 10px;
 }
 .news_important {
  margin: 0 20px 20px;
 }
 .news_important ul {
  border-top: solid 1px var(--main-color);
 }
 .news_important ul li {
  border-bottom: solid 1px var(--main-color);
 }
 .news_important ul a {
  display: block;
  line-height: 1.6;
  padding: 5px 20px 5px 0;
  position: relative;
 }
 .news_important ul a b {
  color: var(--red);
  padding-right: 0.5em;
 }
 .news_important ul a::after {
  content: "";
  display: block;
  background: url(../img/common/arrow_black_r.svg) no-repeat;
  background-size: 6px auto;
  width: 6px;
  height: 10px;
  position: absolute;
  top: calc(50% - 5px);
  right: 5px;
 }
 .fs-c-breadcrumb {
  font-size: 10px;
  margin-top: 80px;
  padding: 0;
 }
 .fs-c-breadcrumb .fs-c-breadcrumb__list {
  padding: 0;
 }
 .fs-c-breadcrumb + .fs-c-breadcrumb {
  margin-top: 0px;
 }
 .base_wrap .fs-c-breadcrumb,
 .no_wrap .fs-c-breadcrumb {
  padding: 0 20px;
 }
}
/* 767以下 end ======= */
/*---------------------------------------------------------------------------
device 350px以下
---------------------------------------------------------------------------*/
@media screen and (max-width: 350px) {
 .header .h_logo {
  zoom: 90%;
  top: 10px;
  left: 10px;
 }
 .header .h_menu {
  zoom: 90%;
  top: 11px;
  right: 52px;
 }
 .header .btn_menu {
  zoom: 90%;
  top: 12px;
  right: 8px;
 }
 .footer .other_list li p {
  margin-left: 2.5vw;
  font-size: 2.5vw;
 }
}
/* 350以下 end ======= */